Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 131870 - [gimlet] lang not updated when using hotmenu
Summary: [gimlet] lang not updated when using hotmenu
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC5Target 157864
TreeView+ depends on / blocked
 
Reported: 2004-09-06 04:52 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-13 02:12:49 UTC


Attachments (Terms of Use)
illustrate cn and ja LE on the same desktop (deleted)
2004-09-15 07:05 UTC, Lawrence Lim
no flags Details

Description Lawrence Lim 2004-09-06 04:52:28 UTC
Description of problem:


Version-Release number of selected component (if applicable):
im-sdk-12.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.log in gdm with ja_JP locale
2.start gedit application for input (notice GIMLET states ;ja')
2.trigger hotkey using ctrl-shift-space -> select /ko/zh LE
3.notice that status window of application gets updated to the correct
LE but not GIMLET
  
Actual results:
Application status window gets updated but not GIMLET

Expected results:
GIMLET should reflect ko or zh in this case.

Additional info:

Comment 1 Lawrence Lim 2004-09-15 07:04:27 UTC
I have tested with the following configuration, and please refer to
the attached screenshot as well.

1) gnome-im-properties -> placement: "On the desktop panel"
2) im-sdk-12.0.1-6.svn1891



Comment 2 Lawrence Lim 2004-09-15 07:05:58 UTC
Created attachment 103858 [details]
illustrate cn and ja LE on the same desktop

Notice the GIMLET display. The text states zh while the status shows [ja].
Actual input is using CannaLE in gnome-terminal.


Note You need to log in before you can comment on or make changes to this bug.